Subject: Re: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: Luis Felipe López Acevedo <[email-masked]>
Date: Fri, 16 Dec 2016 16:37:43 -0500

On 2016-12-16 11:08, Ricardo Wurmus wrote:
> Luis Felipe López Acevedo <[email-masked]> writes:
> 
>> Well, I didn't know it was decided to use GuixSD icon for Guix as 
>> well.
>> I agree with Mathieu and Chris Marusich: use the same icon is fine, 
>> but
>> not the same text. For example:
>> 
>> ~v~ Guix
>> ~v~ GuixSD
>> 
>> If this is OK, then I think we should:
>> 
>> - Add an updated Guix logo to the artwork repo.
>> - Send a copy to GNU womb for update.
>> - Update https://www.gnu.org/software/guix/download/
>> - Update https://www.gnu.org/software/guix/graphics/
>> - Update https://www.gnu.org/software/guix/help/
>> 
>> I can do the above, so yes? :)
> 
> This sounds good.  Thank you!

Ok, I made the changes in the artwork repository, which will be visible 
for users in the next deployment of the website.

Next, I'll contact GNU womb to update the logo over there.

-- 
Luis Felipe López Acevedo
http://sirgazil.bitbucket.org/